﻿
.contact-form-material #page .is-focused .assistive-text,
.contact-form-material #page .is-focused label {
  color: #1ebbf0;
}
.assistive-text,.says,.screen-reader-text{clip:rect(1px,1px,1px,1px)}
.assistive-text{position:absolute!important}
.contact-form-material #page .is-focused .assistive-text,.contact-form-material #page .is-focused label{font-size:.7rem;-webkit-transform:translateY(-60%);transform:translateY(-60%)}


.entry-head {
	margin-top: 10px;
	position: relative;
	}


#primary .hentry .entry-head .metalink {
	font-size: 1.8em;
	text-transform: lowercase;
	margin-left: 15px;
	}


#primary .k2-asides .entry-head .metalink {
	font-size: 1.4em;
	}


.entry-head .entry-edit {
	position: absolute;
	right: 0;
	top: 7px;
	font-size: 1.1em;
	display: inline;
	}


.entry-head .entry-meta {
	min-height: 16px;
	}


.entry-head .entry-tags {
	display: block;
	}


#dynamic-content .k2-asides .entry-head,
#dynamic-content .k2-asides .entry-foot {
	display: none;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

.no-margin {
  margin: 0 !important;
}

.no-margin-top {
  margin-top: 0 !important;
}

.no-margin-bottom {
  margin-bottom: 0 !important;
}


.head_btns{
    width: 100%;
    max-width: 23px;
    height: 2px;
    background-color: #000000;
    position: absolute;
    top: 8px;
}


.head_btns:before,
.head_btns:after{
    content: '';
    width: 100%;
    max-width: 23px;
    height: 2px;
    background-color: #000000;
    position: absolute;
    top: 3px;
}


.head_btns:before{
    top: -5px;
}

.head_btns:after{
    top: 5px;
}

.really_simple_share_email {
	width:30px;
}

.really_simple_share_email img {
	border: 0;
	margin: 0;
	padding: 0;
}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.footer-nav .menu-item{max-height:20px !important}



.testimonials-v3 .testimonials-v3-title p {
  color: #4B87EE;
}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}






.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}
.anchor--ref{display:inline-block;padding-top:12rem;margin-top:-12rem}
span.anchor+section{padding-top:16.8rem;padding-bottom:0}
.main--eventDetail span.anchor[id=overview]{top:-50rem}
span.anchor[id=overview]+section{padding-top:4.2rem;padding-bottom:0}
span.anchor[id=overview]+section+section{padding-top:0}
.telefone{font-size:25px;font-weight:600}
.telefone .icon{font-size:22px;margin-right:5px}
.ligue-agora .telefone,.chat-online .telefone{font-size:42px}
.ligue-agora .telefone .icon,.chat-online .telefone .icon{font-size:35px}
.telefone a{color:#FA8940}


.article__excerpt {
  margin-bottom: 0;
  font-family: "AkkuratStd-Mono", helvetica, arial, sans-serif;
  padding-top: 0.625rem; }
.row{margin-right:-15px;margin-left:-15px;margin-top: 15px;}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}
.section .row .vc_column_container:last-child .menu_today .menu_today_item{margin-bottom:0}

.row.no-gutter {
    margin-left: 0;
    margin-right: 0;
}

.row.no-gutter [class*='col-']:not(:first-child, li.product),
.row.no-gutter [class*='col-']:not(:last-child, li.product) {
    padding-right: 0;
    padding-left: 0;
}


.menu-item a {
  padding: 10px !important;
}
.widget .social-link-item{margin:0 2px 2px 0;padding:0;list-style:none}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}


.vegan-hamburger .vegan-bun.vegan-bun__top {
  top: 0;
  bottom: unset;
}


.vegan-hamburger .vegan-bun.vegan-bun__bottom {
  bottom: 0;
  top: unset;
}


.offcanvas-menu-launched .vegan-hamburger .vegan-bun.vegan-bun__bottom {
  bottom: 6px;
  -webkit-transform: rotate(45deg);
       -o-transform: rotate(45deg);
          transform: rotate(45deg);
}


.offcanvas-menu-launched .vegan-hamburger .vegan-bun.vegan-bun__top {
  top: 6px;
  -webkit-transform: rotate(-45deg);
       -o-transform: rotate(-45deg);
          transform: rotate(-45deg);
}


.collapse { display: none; }

.collapse.in { display: block; }


tr.collapse.in { display: table-row; }


tbody.collapse.in { display: table-row-group; }

  .navbar-collapse.collapse { display: block !important; height: auto !important; padding-bottom: 0; overflow: visible !important; }
.img-responsive{display:block;height:auto;max-width:100%}

.img-responsive-wrap img { 
	display: block;
	height: auto;
	max-width: 100%;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

#col-3 #cart-side{background:#F9F9F9;border-bottom:20px solid #E8E8E8;border-top:0px solid #E8E8E8;margin-bottom:10px;padding:10px 0;text-align:center;}

#col-3 #cart-side span{color:#1A4A05;display:block;font-size:15px;font-weight:bold;margin-top:0px;padding-top:8px;max-width: 190px;width: 75%;}

#col-3 #cart-side b{color:#333333;font-size:12px;line-height:14px;margin:0 auto 5px;padding-top:15px;}

#col-3 #cart-side a{font-size:12px;color:#333;display:block;text-align:left;margin-left:5px; cursor: pointer}

#col-3 #cart-side a strong{margin-right:3px;}

#col-3 #cart-side img{float:left;margin-left:5px;margin-right:5px;}

#col-3 #cart-side a.cart-link-1{font-size:12px;color:#333;display:block;text-align:left;margin-left:5px;margin-top:5px;}


#branding-bar .show-on-mobile { display: inline; }


#branding-bar h1 .show-on-tablet, #branding-bar h1 .show-on-mobile, #branding-bar #iu-campus .show-on-tablet, #branding-bar #iu-campus .show-on-mobile { font-size: 17px; }

  #branding-bar .show-on-mobile, #branding-bar .show-on-desktop { display: none; }

.infinite-page-wrapper{ clear: both; }


.single-product.woocommerce .infinite-page-wrapper{ border-top-width: 1px; border-top-style: solid; }


.mod-section-5-callout-item:nth-of-type(1) .callout-item-title-link {
	font-size: 35px;
	font-size: 3.5rem;
	line-height: 38px;
}


.weather-app .callout-item-title-link {
	margin-left: 1.3rem;
}


.weather-view-video.internal-page .callout-item-title-link {
	display: flex;
	flex: 0 0 55%;
	align-items: center;
}


.top-callout-list-item .callout-item-title-link a {
	font-size: 20px;
	font-size: 2rem;
	line-height: 26px;
	line-height: 2.6rem;
}

.navbar .divider {
  border-right: 0.125rem solid #EDEDED;
  padding-right: 1rem;
  margin-right: 1rem;
}




.dropdown-pane {

	border-radius: 0;
  border:0;
  z-index: 9999 !important;

}

.dropdown-pane.is-open {
}
.dropdown-pane.is-opening{display:block}
.dropdown-pane.tiny{width:100px}
.dropdown-pane.small{width:200px}
.dropdown-pane.large{width:400px}



body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .main-navigation a,
body .font-family-1,
body .site-description,
body .trending-posts-line,
body .widget-title,
body .em-widget-subtitle,
body .grid-item-metadata .item-metadata,
body .af-navcontrols .slide-count,
body .figure-categories .cat-links,
body .nav-links a {
font-family: 'Bitter';
}
.testimonial_content_inner .testimonial_author .website{color:#303030;font-weight:300;display:block}
.testimonial_content_inner .testimonial_author h4{color:#00a8e8}
.testimonial_content_inner .testimonial_author .company_position{color:#1abc9c}
.testimonials_masonry_holder .testimonial_content_inner{display:table-cell;vertical-align:middle}


.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
	float: left;
	width: 50%;
}


.nav-previous {
	padding-right: 1.25rem;
}
body.scrolled .search-field {    padding-right: 80px;}
.search-field span {    float: right;}
.search-field:after {    content: "";    display: table;    clear: both;}
.search-field {    padding-left: 103px;    float: right;    padding-right: 23px;    padding-top: 2px;}


.footer-sidebar .widget-title {
  
    text-align: center;
}


.footer-sidebar .widget-title span {
 
    padding-left: 10px;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.most_dl .dls{text-align: center; width: 3rem;}
.icon-heart-full:before{content:"\e917";}
.icon-heart:before{content:"\e900";}


.topnav {
	float: right;
	margin: 5px 5px 0 0;
	}
    .menu .main_menu ul li .helper {        background-color: #05c3de;        overflow: auto;        padding: 46px 20px 30px;    }

.metaslider .msHtmlOverlay .layer .content {
    overflow: hidden;
    width: auto;
    background: transparent;
    padding: 0;
    border: none;
    margin: 0;
}

 .td-pb-span4 .td-module-comments,
 .td-pb-span4 .td-module-meta-info,
 .td-pb-span4  .td-post-category{
	display:none;
}

		 .vc_hidden-lg .td-module-image +  .entry-title + .td-module-meta-info .td-post-date,
	 .vc_hidden-lg .td-module-image +  .entry-title + .td-module-meta-info 	.td-module-comments,
	 .vc_hidden-lg .td-module-image .td-post-category{
		display:none;
	}


.albastru
{
background-color:#00B2EE;
}

@charset "UTF-8";


.wrap {
  width: 1200px;
  box-sizing: border-box;
  margin: 0 auto;
  *zoom: 1;
}

.wrap:before {
  display: inline-table;
}

.wrap:after {
  content: "";
  display: block;
  clear: both;
}


.one-column #content .wrap {
  width: 1000px;
}

.one-column #content .wrap #main {
  width: 100%;
  float: none;
}

.one-column #content .wrap #main .main-inner {
  width: 100%;
  margin: 0;
}

.one-column #content .wrap #side {
  display: none;
}

#footer .wrap {
  padding: 30px 0;
}

  #header .wrap {
    padding: 0;
  }

  #gnav .wrap {
    margin: 0;
  }

.nav-links.clearfix {
	margin-bottom:30px;
	padding:15px 0;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	margin-top:30px;
	text-transform:uppercase;
}

.content-portfoliophp .nav-links.clearfix {
	margin-top:20px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }


.category-buttons {display:flex;flex-direction:row;flex-wrap:wrap;margin:0 0 0 -15px;}
.uabb-subscribe-form-inline .uabb-form-wrap {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-ms-flex-wrap:nowrap;flex-wrap:nowrap;-webkit-box-align: end;-ms-flex-align: end;align-items: flex-end;}
.fl-node-5c1ac6530266c .uabb-subscribe-form-inline .uabb-form-wrap {margin: 0 -5px;}
.item-icon{display:inline-block;position:relative;padding-left:30px;}
.item-icon .icon-svg{position:absolute;left:0;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.item-icon .icon-svg--arrow-right-white{height:14px}
.item-icon--after{padding:0 30px 0 0;}
.item-icon--after .icon-svg{left:auto;right:0}





.logo{
    width:100%;
    margin-bottom: 25px;
    animation-name: appear;
    animation-duration: 0.5s;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-fill-mode: both;
    animation-delay: 0.3s;
}
a.order-btn{display:block;width:120px;height:30px;float:right;background:#e9e9e9;position:relative;font-size:14px;line-height:29px;color:#000;text-align:center;text-decoration:none;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;-webkit-box-shadow:1px 2px 2px #817870;-moz-box-shadow:1px 2px 2px #817870;box-shadow:1px 2px 2px #817870}


.pop-up a.order-btn {
    color: #FFFFFF;
    background: red;
}
.entry-date, .post-date, .date{text-align:left !important;}



body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .main-navigation a,
body .font-family-1,
body .site-description,
body .trending-posts-line,
body .widget-title,
body .em-widget-subtitle,
body .grid-item-metadata .item-metadata,
body .af-navcontrols .slide-count,
body .figure-categories .cat-links,
body .nav-links a {
font-family: 'Bitter';
}


.layout--text-with-image.version--dark .clearfix {
    margin-right: 0 !important;
}

.dicover_txt h3{ font-family:Myriad Pro, Myriad; font-size:18px; color:#4f4e4d; font-weight:normal; line-height:30px; }

.text-tab-content { text-align: left; }




.uk-grid {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  
  margin: 0;
  padding: 0;
  list-style: none;
}




.uk-grid-small {
  margin-left: -15px;
}




.uk-grid-medium {
  margin-left: -30px;
}




.uk-grid-large {
  margin-left: -40px;
}




.uk-grid-collapse {
  margin-left: 0;
}




.uk-grid-divider {
  margin-left: -60px;
}




.uk-grid-divider.uk-grid-small {
  margin-left: -30px;
}




.uk-grid-divider.uk-grid-medium {
  margin-left: -60px;
}




.uk-grid-divider.uk-grid-large {
  margin-left: -80px;
}

 
#content .home-sidebar .upw-posts .entry-meta {
	float:left;
	margin-right:10px;
}
.upw-posts .entry-meta{color:#888;font-size:.9em;margin-bottom:1em;line-height:1.4}
.upw-posts .entry-meta .comments{white-space:nowrap}

.snippet-title {
	display: block;
	position: relative;
	font-family: inherit;
	font-size: 14px;
	font-weight: bold;
	background: #E4E4E4;
	border-bottom: 1px solid #ACACAC;
	clear: both;
	padding: 0.5em 1em;
	width: 100%;
}

#calendar2 thead tr.month{background-color:#fff;height:30px;color:#8fc120;}



th.gigpress-date {
}



td.gigpress-date {
}


.navigation ul ul.dropdown-list .col {
  display: table-cell;
  width: 30%;
  border-right: solid 1px #000;
  padding: 10px 0;
  text-align: center;
  margin: 0px;
}


.navigation ul ul.dropdown-list .col.collections {
  border-right: 0;
  width: 40%;
}

.col-md-4 {
  vertical-align: top;
}




.utils {
	margin: 0;
	padding: 0;
}


.utils li {
	display: inline-block;
	margin: 0 16px 0 0;
}
#hero .et_pb_slides .et_pb_slide_description .et_pb_slide_content h2{font-family:pt sans,Helvetica,Arial,Lucida,sans-serif!important;font-size:32px!important;max-width:570px;margin-left:auto;margin-right:auto}
.et_pb_slide_content,.et_pb_best_value{font-size:18px}
.et_pb_fullwidth_slider_0.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content{text-transform:uppercase}


.book-head{
	width:100%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
}


.book-head-new{
	width:100%;
	margin:20px 0px 0px;
	padding:0px;
	height:auto;
	float:left;
}

.top__tagline { text-align: center; padding: 10px 0 3px; }

.sidebar-stories {
margin:15px 0 20px 0;
padding:0 3px;
list-style-type:none;
}

.sidebar-stories  li{
clear:both;
font-size: 0.8em;
margin: 0 0 15px 0;
line-height: 1em;
min-height:25px;
}
#footer-bottom .et-social-icon a{color:#f57c1f}

	
	#menu-main .mega-menu-column-title {display:table-cell;width:50%;padding:15px;}

	
	#menu-main .mega-menu-column-title.mega-menu-column-33 {width:34%;}

	#menu-main .mega-menu-column-title.mega-menu-column-66 {width:66%;background-color:#eef0f4;}

	#menu-main .mega-menu-column-title .cta-menu-item {margin-bottom:-15px;}


#logo img {
    display:none;
}
body #logo{margni:15px 0 !important}
.footnav-toggle{display:none}

.line {background:#ed1c24;}
.mk-side-dashboard{z-index:1}
.dashboard-opened .mk-side-dashboard{z-index:300}
#mk-theme-container,.mk-side-dashboard,.sticky-style-fixed.header-style-1 .mk-header-holder,.sticky-style-fixed.header-style-3 .mk-header-holder{transition:all .3s ease-in-out}
.admin-bar .mk-side-dashboard{top:32px}
.mk-side-dashboard .widget{margin-bottom:20px}
#mk-footer ul,#mk-sidebar ul,.mk-side-dashboard .widget ul{margin:0}
.mk-side-dashboard,.mk-side-dashboard p{font-size:12px;color:#eee;font-weight:500}
.mk-side-dashboard .widgettitle{text-transform:uppercase;font-size:14px;color:#fff;font-weight:700}
.mk-side-dashboard .widgettitle a{color:#fff}
.mk-side-dashboard .widget a{color:#fafafa}
.mk-side-dashboard .widget:not(.widget_social_networks) a:hover{color:#b5b5b5}


html .page .offset-top-7 {
  margin-top: 7px;
}

.td-bg-lightgrey{
	background-color: #f7f7f7;
}


.row,
.g-three-two-up--noone,
.g-four-two-up--noone,
.g-five-three-two-up,
.verdict__list,
.l-two-col-left,
.l-two-col-right,
.l-three-col,
.form-group,
.form-field,
.woocommerce .form-row,
.form-group__container--inline,
.subscription__price,
.nav-dropdown--tabs__titles,
.search-page form,
.js-search-dropdown form,
.js-newsletter-dropdown form,
.pre-next,
.social-links,
.spec .container,
.spec .filter div,
.filter .spec div,
.tabs__links,
.album-listing,
.product-listing,
.footer__inner,
.footer__content,
.footer__navigationsharing,
.product__download-list__title,
.track__details,
.vertical-articles-container {
  width: 100%;
  flex-wrap: wrap;
  display: flex; }


.tabs__links {
  list-style: none; }


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
